Subject: Resignation application
From: Gaurav Bhatnagar <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2019 14:06:04 +0530

Hello ma’am, 
This is to request you to accept my resignation as I am unable to continue my office now. Since 21 of October I was unable to attend my office because my mother needed my attention due to her DVT disease. I am taking her on every third day of month to the doctor for her treatment and I am the only man at my home. I have supported the company process every time whenever it is needed from side as a sincere employee but this time I have to take care of my mother. I have applied for resignation earlier but it was not accepted so I am applying for it again. I have completed my six month time today. Please approve my leaves from 21 October till today and from today please accept my resignation as I am unable to continue my office now. I am attaching all the supporting documents of my mother’s treatment and I am hereby declaring that these all are correct and up to my knowledge and informed earlier to the Process Manager and my Team Leader. Please accept my resignation and clear my all dues like my salary and night allowances. I appreciate your cooperation and support.

Kind Regards,
Gaurav Bhatnagar
Process : Viagogo.com
Contact: +91-7455952329

Sent from my iPhone